Just make sure it is an iPhone 4s or better. The regular iPhone 4 doesn't work with the software.